.progress-path-container {
  position: absolute;
  top: 6%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 70%;
  z-index: 5;
  pointer-events: none;
}
.path-progress {
  transition: stroke-dashoffset 0.4s linear;
}

.progress-svg {
  width: 100%;
  height: 100%;
}

.path-progress {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  transition: stroke-dashoffset 0.1s ease;
  stroke-linecap: round;
  stroke-linejoin: round;
}

.path-background {
  stroke-width: 1;
  opacity: 0.3;
}

.path-progress {
  stroke-width: 1;
  stroke: #0c6c38;
}


@media (max-width:1064px){
  .progress-path-container {
    display: none;
  }
}